{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "NETCoreifier/1.0.0": {
        "dependencies": {
          "Mono.Cecil": "0.11.6",
          "MonoMod.Patcher": "0.0.0-alpha.dev",
          "MonoMod.Utils": "25.0.9-alpha.dev"
        },
        "runtime": {
          "NETCoreifier.dll": {}
        }
      },
      "Mono.Cecil/0.11.6": {
        "runtime": {
          "lib/netstandard2.0/Mono.Cecil.Mdb.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Pdb.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Rocks.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          },
          "lib/netstandard2.0/Mono.Cecil.dll": {
            "assemblyVersion": "0.11.6.0",
            "fileVersion": "0.11.6.0"
          }
        }
      },
      "MonoMod.Backports/1.1.2": {
        "dependencies": {
          "MonoMod.ILHelpers": "1.1.0"
        },
        "runtime": {
          "lib/net8.0/MonoMod.Backports.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "MonoMod.ILHelpers/1.1.0": {
        "runtime": {
          "lib/net8.0/MonoMod.ILHelpers.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "MonoMod.Patcher/0.0.0-alpha.dev": {
        "dependencies": {
          "Mono.Cecil": "0.11.6",
          "MonoMod.Backports": "1.1.2",
          "MonoMod.ILHelpers": "1.1.0",
          "MonoMod.Utils": "25.0.9-alpha.dev"
        },
        "runtime": {
          "MonoMod.Patcher.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MonoMod.Utils/25.0.9-alpha.dev": {
        "dependencies": {
          "Mono.Cecil": "0.11.6",
          "MonoMod.Backports": "1.1.2",
          "MonoMod.ILHelpers": "1.1.0"
        },
        "runtime": {
          "MonoMod.Utils.dll": {
            "assemblyVersion": "25.0.9.0",
            "fileVersion": "25.0.9.0"
          }
        }
      }
    }
  },
  "libraries": {
    "NETCoreifier/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Mono.Cecil/0.11.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f33RkDtZO8VlGXCtmQIviOtxgnUdym9xx/b1p9h91CRGOsJFxCFOFK1FDbVt1OCf1aWwYejUFa2MOQyFWTFjbA==",
      "path": "mono.cecil/0.11.6",
      "hashPath": "mono.cecil.0.11.6.nupkg.sha512"
    },
    "MonoMod.Backports/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-baYlNy8n8kmaNhNvqmZ/dIPOeO1r9//dG1i2WbunMWtWZ2EKtIgmXaS+ZzphzTsikkGnoD4Jwr5g0TVdpDjgpw==",
      "path": "monomod.backports/1.1.2",
      "hashPath": "monomod.backports.1.1.2.nupkg.sha512"
    },
    "MonoMod.ILHelpers/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L2FWjhTrv7tcIxshfZ+M3OcaNr4cNw0IwiVZEgwqRnZ5QAN3+RrNJ8ZwCzwXUWyPDqooJxMcjjg8PsSYUiNBjQ==",
      "path": "monomod.ilhelpers/1.1.0",
      "hashPath": "monomod.ilhelpers.1.1.0.nupkg.sha512"
    },
    "MonoMod.Patcher/0.0.0-alpha.dev": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MonoMod.Utils/25.0.9-alpha.dev": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}